Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/v2/{entity}/{project}/predictions \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "model": "<string>", "inputs": {}, "output": "<unknown>", "evaluation_run_id": "<string>" } '
{ "prediction_id": "<string>" }
예측을 생성합니다.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
REST API를 통해 Prediction을 생성하기 위한 요청 본문입니다.
이 모델은 project_id를 제외합니다. RESTful 엔드포인트에서는 project_id가 URL 경로에서 제공되기 때문입니다.
모델 레퍼런스(weave:// URI)
예측의 입력값
예측의 출력값
이 예측을 하위 call로 연결하기 위한 선택적 Evaluation run ID
성공적인 응답
예측 ID
이 페이지가 도움이 되었나요?